from django.db import models

# Create your models here.
class Comments(models.Model):
    name = models.CharField("Имя", max_length=50)
    mail = models.CharField("Почта", max_length=100)
    phone_num = models.CharField("Номер", max_length=15)
    coment = models.TextField("Сообщение")
    date_time = models.CharField("Время", max_length=50)
    def __str__(self) -> str:
        return self.name
